/* st-PageIntro
-----------------------------------*/
.is-checkup .st-PageIntro_Title_Inner {
  background-color: #0a3c78;
}
.is-checkup .st-PageIntro_Title_Image {
  max-width: 232px;
  transform: translateY(-5px);
}

@media screen and (min-width: 960px) {
  .is-checkup .st-PageIntro_Title_Image {
    max-width: 288px;
    transform: translateY(-3px);
  }
}
/* checkup-Intro
-----------------------------------*/
.checkup-Intro {
  row-gap: 34px;
  margin-top: 37px;
}
.checkup-Intro_List {
  margin-top: 26px;
}
.checkup-Intro_List + .checkup-Intro_Notes {
  margin-top: 25px;
}
.checkup-Intro_Notes_Item {
  list-style: none;
  text-indent: -1em;
  margin-left: 1em;
}
.checkup-Intro_Notes_Item + .checkup-Intro_Notes_Item {
  margin-top: 10px;
}
.checkup-Intro_Image {
  margin-top: 29px;
}
.checkup-Intro_Image_Item {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 960px) {
  .checkup-Intro {
    margin-top: 0;
  }
  .checkup-Intro .st-Intro_Content-text {
    padding-top: 47px;
  }
  .checkup-Intro .st-Intro_Image {
    height: 860px;
    object-position: 0 center;
  }
}
/* checkup-Lung
-----------------------------------*/
.checkup-Lung {
  background: rgba(23, 146, 204, 0.15);
  padding-top: 51px;
  padding-bottom: 46px;
}
.checkup-Lung_Inner {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  margin-inline: auto;
  padding-inline: 20px;
}
.checkup-Lung_Title + .checkup-Lung_Course {
  margin-top: 11px;
}
.checkup-Lung_Course_Item {
  font-size: 1.125rem;
  line-height: 1.44;
  list-style: none;
  padding-left: 1.7em;
  padding-bottom: 9px;
  position: relative;
}
.checkup-Lung_Course_Item::before {
  content: "";
  height: 4px;
  background: url("../../common/img/bg_line_02.svg") repeat-x 0 0;
  background-size: 10px 4px;
  display: block;
  position: absolute;
  left: -2px;
  right: -2px;
  bottom: 0;
  opacity: 0.2;
}
.checkup-Lung_Course_Item + .checkup-Lung_Course_Item {
  margin-top: 17px;
}
.checkup-Lung_Course_Name {
  position: absolute;
  left: 0;
  top: 0;
}
.checkup-Lung_Cancer_Link {
  display: block;
  overflow: hidden;
  position: relative;
}
.checkup-Lung_Cancer_Image {
  width: 100%;
  height: auto;
}
.checkup-Lung_Cancer .sw-Arrow04 {
  margin-inline: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 11.3475177305%;
}
.checkup-Lung_Reservation {
  text-align: center;
  margin-top: 40px;
}
.checkup-Lung_Reservation .sw-Btn07 {
  width: 100%;
  max-width: 300px;
}

@media screen and (min-width: 700px) {
  .checkup-Lung_Inner {
    flex-direction: row;
    column-gap: 30px;
  }
  .checkup-Lung_Content {
    flex: 1;
  }
  .checkup-Lung_Content-links {
    margin-top: 59px;
  }
  .checkup-Lung_Reservation {
    text-align: left;
  }
}
@media screen and (min-width: 960px) {
  .checkup-Lung {
    margin-top: 44px;
    padding-top: 71px;
  }
  .checkup-Lung_Inner {
    column-gap: 60px;
    padding-inline: 40px;
  }
}
@media (any-hover: hover) {
  .checkup-Lung_Cancer_Link:hover .checkup-Lung_Cancer_Image {
    transform: scale(1.12);
  }
  .checkup-Lung_Cancer_Link:hover .sw-Arrow04 {
    background-color: #fff;
  }
  .checkup-Lung_Cancer_Link:hover .sw-Arrow04::before, .checkup-Lung_Cancer_Link:hover .sw-Arrow04::after {
    background-color: #1792cc;
  }
  .checkup-Lung_Cancer_Image {
    transition: all 0.6s ease;
  }
}
/* checkup-Health
-----------------------------------*/
.checkup-Health {
  max-width: 1180px;
  margin-top: 61px;
  margin-inline: auto;
  padding-inline: 20px;
}
.checkup-Health_Content {
  display: flex;
  flex-direction: column;
  row-gap: 37px;
  margin-top: 11px;
}
.checkup-Health_Point_Item {
  list-style: none;
  padding-left: 1em;
  padding-bottom: 11px;
  position: relative;
}
.checkup-Health_Point_Item::before {
  content: "";
  height: 4px;
  background: url("../../common/img/bg_line_01.svg") repeat-x 0 0;
  background-size: 10px 4px;
  display: block;
  position: absolute;
  left: -2px;
  right: -2px;
  bottom: 0;
}
.checkup-Health_Point_Item + .checkup-Health_Point_Item {
  margin-top: 15px;
}
.checkup-Health_Point_Ico {
  position: absolute;
  left: 0;
  top: 0;
}
.checkup-Health_Note {
  font-size: 0.875rem;
  line-height: 1.43;
  text-indent: -1em;
  margin-left: 1em;
  opacity: 0.5;
}
.checkup-Health_Point + .checkup-Health_Note {
  margin-top: 15px;
}
.checkup-Health_Note + .checkup-Health_Image {
  margin-top: 44px;
}
.checkup-Health_Image_Item {
  width: 100%;
  height: auto;
}
.checkup-Health_Course_Title {
  font-size: 0.875rem;
  line-height: 1.43;
  opacity: 0.5;
}
.checkup-Health_Course_Title + .checkup-Health_Course_List {
  margin-top: 10px;
}
.checkup-Health_Course_List_Item {
  list-style: none;
  padding-bottom: 10px;
  position: relative;
}
.checkup-Health_Course_List_Item::before {
  content: "";
  height: 4px;
  background: url("../../common/img/bg_line_01.svg") repeat-x 0 0;
  background-size: 10px 4px;
  display: block;
  position: absolute;
  left: -2px;
  right: -2px;
  bottom: 0;
}
.checkup-Health_Course_List_Item + .checkup-Health_Course_List_Item {
  margin-top: 15px;
}
.checkup-Health_Course_List_Intro {
  text-indent: -1.5em;
  margin-left: 1.5em;
}
.checkup-Health_Course_List_Intro_Title {
  display: inline;
}
.checkup-Health_Course_List_Intro_Title_Text {
  color: #1792cc;
}
.checkup-Health_Course_List_Intro_Text {
  display: inline;
}
.checkup-Health_Course_List_Point {
  margin-left: 1.2em;
}
.checkup-Health_Course_List_Intro + .checkup-Health_Course_List_Point {
  margin-top: 6px;
}
.checkup-Health_Course_List_Point_Item {
  list-style: none;
  text-indent: -1em;
  margin-left: 1em;
}
.checkup-Health_Course_List_Point_Item + .checkup-Health_Course_List_Point_Item {
  margin-top: 5px;
}
.checkup-Health_Course_List_Reservation {
  margin-left: 1.2em;
}
.checkup-Health_Course_List_Intro + .checkup-Health_Course_List_Reservation {
  margin-top: 7px;
}
.checkup-Health_Course_List_Point + .checkup-Health_Course_List_Reservation {
  margin-top: 7px;
}
.checkup-Health_Course_List_Reservation_Link {
  text-decoration: none;
}
.checkup-Health_Reservation {
  text-align: center;
  margin-top: 38px;
}
.checkup-Health_Reservation .sw-Btn08 {
  width: 100%;
  max-width: 340px;
}

@media screen and (max-width: 359px) {
  .checkup-Health_Reservation .sw-Btn08 {
    padding-block: 10px;
  }
  .checkup-Health_Reservation .sw-Btn08_Item {
    display: block;
  }
}
@media screen and (min-width: 700px) {
  .checkup-Health_Content {
    flex-direction: row;
    column-gap: 30px;
  }
  .checkup-Health_Content_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .checkup-Health {
    padding-inline: 40px;
  }
  .checkup-Health_Content {
    column-gap: 60px;
  }
}
@media (any-hover: hover) {
  .checkup-Health_Course_List_Reservation_Link {
    transition: all 0.2s ease;
  }
  .checkup-Health_Course_List_Reservation_Link:hover {
    text-decoration: underline;
    opacity: 0.7;
  }
}
/* checkup-Option
-----------------------------------*/
.checkup-Option {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  margin-top: 72px;
  margin-inline: auto;
  padding-inline: 20px;
}
.checkup-Option_Title .sw-Title05_Sm {
  font-size: 70%;
}
.checkup-Option_Title + .checkup-Option_Text {
  margin-top: 10px;
}
.checkup-Option_Note {
  text-indent: -1em;
  margin-left: 1em;
}
.checkup-Option_Text + .checkup-Option_Note {
  margin-top: 8px;
}
.checkup-Option_Title + .checkup-Option_Detail {
  margin-top: 10px;
}
.checkup-Option_Note + .checkup-Option_Detail {
  margin-top: 26px;
}
.checkup-Option_Detail_Item {
  list-style: none;
  padding-left: 1em;
  padding-bottom: 11px;
  position: relative;
}
.checkup-Option_Detail_Item::before {
  content: "";
  height: 4px;
  background: url("../../common/img/bg_line_01.svg") repeat-x 0 0;
  background-size: 10px 4px;
  display: block;
  position: absolute;
  left: -2px;
  right: -2px;
  bottom: 0;
}
.checkup-Option_Detail_Item + .checkup-Option_Detail_Item {
  margin-top: 15px;
}
.checkup-Option_Detail_Ico {
  position: absolute;
  left: 0;
  top: 0;
}
.checkup-Option_Detail_List {
  margin-top: 6px;
  margin-left: 4px;
}
.checkup-Option_Detail_List_Item {
  font-size: 0.875rem;
  line-height: 1.43;
  list-style: none;
}

@media screen and (min-width: 700px) {
  .checkup-Option {
    flex-direction: row;
    column-gap: 30px;
  }
  .checkup-Option_Content {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .checkup-Option {
    margin-top: 82px;
    column-gap: 60px;
    padding-inline: 40px;
  }
}
/* checkup-Notes
-----------------------------------*/
.checkup-Notes {
  background-color: #e6e6e6;
  margin-top: 48px;
  padding-top: 35px;
  padding-bottom: 41px;
}
.checkup-Notes_Inner {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 29px;
  margin-inline: auto;
  padding-inline: 20px;
}
.checkup-Notes_Title + .checkup-Notes_List {
  margin-top: 12px;
}
.checkup-Notes_List_Item {
  list-style: none;
  text-indent: -1em;
  margin-left: 1em;
}
.checkup-Notes_List_Item + .checkup-Notes_List_Item {
  margin-top: 10px;
}

@media screen and (min-width: 700px) {
  .checkup-Notes_Inner {
    flex-direction: row;
    column-gap: 30px;
  }
  .checkup-Notes_Content {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .checkup-Notes {
    margin-top: 58px;
    padding-top: 75px;
    padding-bottom: 77px;
  }
  .checkup-Notes_Inner {
    column-gap: 60px;
    padding-inline: 40px;
  }
}
/* checkup-Other
-----------------------------------*/
.checkup-Other {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 64px;
  margin-top: 80px;
  margin-inline: auto;
  padding-inline: 20px;
}
.checkup-Other_Item {
  background-color: rgba(23, 146, 204, 0.15);
  border-radius: 30px;
  padding: 14px 20px 29px;
}
.checkup-Other_Title + .checkup-Other_Text {
  margin-top: 13px;
}
.checkup-Other_List {
  margin-inline: 20px;
}
.checkup-Other_Text + .checkup-Other_List {
  margin-top: 28px;
}
.checkup-Other_List_Item {
  list-style: none;
  padding-left: 1em;
  padding-bottom: 6px;
  position: relative;
}
.checkup-Other_List_Item::before {
  content: "";
  height: 4px;
  background: url("../../common/img/bg_line_02.svg") repeat-x 0 0;
  background-size: 10px 4px;
  display: block;
  position: absolute;
  left: -2px;
  right: -2px;
  bottom: 0;
  opacity: 0.15;
}
.checkup-Other_List_Item + .checkup-Other_List_Item {
  margin-top: 10px;
}
.checkup-Other_List_Ico {
  position: absolute;
  left: 0;
  top: 0;
}
.checkup-Other_Item + .checkup-Other_Image {
  margin-top: 60px;
}
.checkup-Other_Image_Item {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .checkup-Other {
    flex-direction: row;
    column-gap: 30px;
  }
  .checkup-Other_Content {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .checkup-Other {
    column-gap: 60px;
    margin-top: 60px;
    padding-inline: 40px;
  }
  .checkup-Other_Item {
    padding-top: 24px;
    padding-inline: 30px;
  }
  .checkup-Other_Text + .checkup-Other_List {
    margin-top: 22px;
  }
  .checkup-Other_Item + .checkup-Other_Image {
    margin-top: 80px;
  }
}
/* checkup-Jihi
-----------------------------------*/
.checkup-Jihi {
  margin-top: 47px;
  margin-bottom: 41px;
}

@media screen and (min-width: 960px) {
  .checkup-Jihi {
    margin-top: 57px;
    margin-bottom: 45px;
  }
}